CREATE TABLE VS4TServiceScroll
	(
	TSScCode nvarchar(10) NOT NULL,
	TSScGroup nvarchar(100) NULL,
	TSScName nvarchar(150) NULL,
	TSScName2 nvarchar(150) NULL,
	TSScLevel smallint NULL,
	TSScScroll float(53) NULL,
	TSScPriceMin money NULL,
	TSScPriceMax money NULL,
	TSScFlag1 smallint NULL,
	TSScFlag2 smallint NULL,
	TSScFlag3 datetime NULL
	)  ON [PRIMARY]
GO
ALTER TABLE VS4TServiceScroll ADD CONSTRAINT
	PK_VS4TServiceScroll PRIMARY KEY CLUSTERED 
	(
	TSScCode
	)  ON [PRIMARY]

GO
